﻿#language: ru

@quality_control

Функционал:05_IIoT.01.002 Устанока учетных опций

Сценарий: 05_IIoT.01.002 Установка учета по таре
	Дано Я подключаюсь под "Администратор"
	И Я устанавливаю в константу "к2ВестиУчетПоТаре" значение "Истина"

Сценарий: 05_IIoT.01.002 Закрытие клиента тестирования
	И я закрываю сеанс TESTCLIENT